    /*icons and styles for apps*/
    
    .app-icon-nav,
    .app-icon-nav-spotlight {
        height: 4em;
        width: 4em;
    }
    
    .app-icon-nav {
        margin-left: 0;
        border-radius: 7px;
        box-shadow: 0px 0px 5px rgb(50, 50, 50);
        color: white;
        overflow: hidden;
    }
    
    .app-icon-nav-text {
        font-family: ssbold;
        font-size: 1em;
        padding: 0;
        position: relative;
        right: -15px;
        bottom: -35px;
        font-weight: 600;
        text-shadow: 0px 0px 5px #05578d;
    }
    
    .app-icon-nav-spotlight {
        position: absolute;
        border-radius: 5px;
        background-image: radial-gradient(right bottom, ellipse cover, rgba(88, 174, 232, .9), rgba(23, 121, 186, .5));
        background-image: -o-radial-gradient(right bottom, ellipse cover, rgba(88, 174, 232, .9), rgba(23, 121, 186, .5));
        background-image: -ms-radial-gradient(right bottom, ellipse cover, rgba(95, 189, 252, .2), rgba(23, 121, 186, .5));
        background-image: -moz-radial-gradient(right bottom, ellipse cover, rgba(95, 189, 252, .2), rgba(23, 121, 186, .5));
        background-image: -webkit-radial-gradient(right bottom, ellipse cover, rgba(88, 174, 232, .7), rgba(14, 65, 102, .5));
    }
    /*svg background patterns*/
    
    .app-icon-sizefive-text {
        font-family: ssbold;
        padding: 0;
        position: relative;
        right: -8px;
        bottom: -30px;
        font-size: 2.2em;
        font-weight: 600;
        text-shadow: 0px 0px 5px #05578d;
    }
    
    .app-icon-sizefive {
        float: left;
        margin-left: 15px;
        height: 5em;
        width: 5em;
        border-radius: 7px;
        box-shadow: 0px 0px 5px rgb(50, 50, 50);
        color: white;
        overflow: hidden;
    }
    
    .app-icon-sizefive-text {
        font-family: ssbold;
        padding: 0;
        position: relative;
        right: -8px;
        bottom: -30px;
        font-size: 2.2em;
        font-weight: 600;
        text-shadow: 0px 0px 5px #05578d;
    }
    
    .app-icon-sizefive-spotlight {
        position: absolute;
        border-radius: 5px;
        height: 5em;
        width: 5em;
        background-image: radial-gradient(right bottom, ellipse cover, rgba(88, 174, 232, .9), rgba(23, 121, 186, .5));
        background-image: -o-radial-gradient(right bottom, ellipse cover, rgba(88, 174, 232, .9), rgba(23, 121, 186, .5));
        background-image: -ms-radial-gradient(right bottom, ellipse cover, rgba(95, 189, 252, .2), rgba(23, 121, 186, .5));
        background-image: -moz-radial-gradient(right bottom, ellipse cover, rgba(95, 189, 252, .2), rgba(23, 121, 186, .5));
        background-image: -webkit-radial-gradient(right bottom, ellipse cover, rgba(88, 174, 232, .7), rgba(14, 65, 102, .5));
    }
    /*svg background patterns*/
    
    .auxlab-pattern {
        background-color: #05578d;
        background-image: url("data:image/svg+xml,%3Csvg width='76' height='18' viewBox='0 0 76 18' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M32 18c-2.43-1.824-4-4.73-4-8 0-4.418-3.582-8-8-8H0V0h20c5.523 0 10 4.477 10 10 0 4.418 3.582 8 8 8h20c4.418 0 8-3.582 8-8 0-5.523 4.477-10 10-10v2c-4.418 0-8 3.582-8 8 0 3.27-1.57 6.176-4 8H32zM64 0c-1.67 1.256-3.748 2-6 2H38c-2.252 0-4.33-.744-6-2h32z' fill='%231d699c' fill-opacity='0.54' fill-rule='evenodd'/%3E%3C/svg%3E");
    }
    
    .auxlab-light-pattern {
        background-color: #1779ba;
        background-image: url("data:image/svg+xml,%3Csvg width='76' height='18' viewBox='0 0 76 18' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M32 18c-2.43-1.824-4-4.73-4-8 0-4.418-3.582-8-8-8H0V0h20c5.523 0 10 4.477 10 10 0 4.418 3.582 8 8 8h20c4.418 0 8-3.582 8-8 0-5.523 4.477-10 10-10v2c-4.418 0-8 3.582-8 8 0 3.27-1.57 6.176-4 8H32zM64 0c-1.67 1.256-3.748 2-6 2H38c-2.252 0-4.33-.744-6-2h32z' fill='%230a94ef' fill-opacity='0.54' fill-rule='evenodd'/%3E%3C/svg%3E");
    }
    
    .psycon-light-pattern {
        background-color: #088f30;
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='28' height='49' viewBox='0 0 28 49'%3E%3Cg fill-rule='evenodd'%3E%3Cg id='hexagons' fill='%2346a50c' fill-opacity='0.4' fill-rule='nonzero'%3E%3Cpath d='M13.99 9.25l13 7.5v15l-13 7.5L1 31.75v-15l12.99-7.5zM3 17.9v12.7l10.99 6.34 11-6.35V17.9l-11-6.34L3 17.9zM0 15l12.98-7.5V0h-2v6.35L0 12.69v2.3zm0 18.5L12.98 41v8h-2v-6.85L0 35.81v-2.3zM15 0v7.5L27.99 15H28v-2.31h-.01L17 6.35V0h-2zm0 49v-8l12.99-7.5H28v2.31h-.01L17 42.15V49h-2z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
    }
    
    .echo-card {
        background-color: #056c87;
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='152' height='152' viewBox='0 0 152 152'%3E%3Cg fill-rule='evenodd'%3E%3Cg id='temple' fill='%235394ab' fill-opacity='0.4'%3E%3Cpath d='M152 150v2H0v-2h28v-8H8v-20H0v-2h8V80h42v20h20v42H30v8h90v-8H80v-42h20V80h42v40h8V30h-8v40h-42V50H80V8h40V0h2v8h20v20h8V0h2v150zm-2 0v-28h-8v20h-20v8h28zM82 30v18h18V30H82zm20 18h20v20h18V30h-20V10H82v18h20v20zm0 2v18h18V50h-18zm20-22h18V10h-18v18zm-54 92v-18H50v18h18zm-20-18H28V82H10v38h20v20h38v-18H48v-20zm0-2V82H30v18h18zm-20 22H10v18h18v-18zm54 0v18h38v-20h20V82h-18v20h-20v20H82zm18-20H82v18h18v-18zm2-2h18V82h-18v18zm20 40v-18h18v18h-18zM30 0h-2v8H8v20H0v2h8v40h42V50h20V8H30V0zm20 48h18V30H50v18zm18-20H48v20H28v20H10V30h20V10h38v18zM30 50h18v18H30V50zm-2-40H10v18h18V10z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
    }
    
    .mapdeck-card {
        background-color: #961c42;
        background-image: url("data:image/svg+xml,%3Csvg width='48' height='32' viewBox='0 0 48 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='none' fill-rule='evenodd'%3E%3Cg fill='%23ba0847' fill-opacity='0.4'%3E%3Cpath d='M27 32c0-3.314 2.686-6 6-6 5.523 0 10-4.477 10-10S38.523 6 33 6c-3.314 0-6-2.686-6-6h2c0 2.21 1.79 4 4 4 6.627 0 12 5.373 12 12s-5.373 12-12 12c-2.21 0-4 1.79-4 4h-2zm-6 0c0-3.314-2.686-6-6-6-5.523 0-10-4.477-10-10S9.477 6 15 6c3.314 0 6-2.686 6-6h-2c0 2.21-1.79 4-4 4C8.373 4 3 9.373 3 16s5.373 12 12 12c2.21 0 4 1.79 4 4h2z' /%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
    }
    
    .dancer-card {
        background-color: #df5b01;
        background-image: url("data:image/svg+xml,%3Csvg width='76' height='18' viewBox='0 0 76 18' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M32 18c-2.43-1.824-4-4.73-4-8 0-4.418-3.582-8-8-8H0V0h20c5.523 0 10 4.477 10 10 0 4.418 3.582 8 8 8h20c4.418 0 8-3.582 8-8 0-5.523 4.477-10 10-10v2c-4.418 0-8 3.582-8 8 0 3.27-1.57 6.176-4 8H32zM64 0c-1.67 1.256-3.748 2-6 2H38c-2.252 0-4.33-.744-6-2h32z' fill='%23e67303' fill-opacity='0.4' fill-rule='evenodd'/%3E%3C/svg%3E");
    }
    
    .token-card {
        background-color: #7f0084;
        background-image: url("data:image/svg+xml,%3Csvg width='84' height='48' viewBox='0 0 84 48' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 0h12v6H0V0zm28 8h12v6H28V8zm14-8h12v6H42V0zm14 0h12v6H56V0zm0 8h12v6H56V8zM42 8h12v6H42V8zm0 16h12v6H42v-6zm14-8h12v6H56v-6zm14 0h12v6H70v-6zm0-16h12v6H70V0zM28 32h12v6H28v-6zM14 16h12v6H14v-6zM0 24h12v6H0v-6zm0 8h12v6H0v-6zm14 0h12v6H14v-6zm14 8h12v6H28v-6zm-14 0h12v6H14v-6zm28 0h12v6H42v-6zm14-8h12v6H56v-6zm0-8h12v6H56v-6zm14 8h12v6H70v-6zm0 8h12v6H70v-6zM14 24h12v6H14v-6zm14-8h12v6H28v-6zM14 8h12v6H14V8zM0 8h12v6H0V8z' fill='%239c92ac' fill-opacity='0.4' fill-rule='evenodd'/%3E%3C/svg%3E");
    }